.tasuke_yamada_1:before {background-image: url("../content_icon/tasuke_yamada_1.webp")!important;}
.dialogue-icon-container .tasuke_yamada_1 {background-image: url("../content_icon/tasuke_yamada_1.webp")!important;}
.kinuko_ayane_1:before {background-image: url("../content_icon/kinuko_ayane_1.webp")!important;}
.dialogue-icon-container .kinuko_ayane_1 {background-image: url("../content_icon/kinuko_ayane_1.webp")!important;}
.anfa_1:before {background-image: url("../content_icon/ampha_1.webp")!important;}
.dialogue-icon-container .anfa_1 {background-image: url("../content_icon/ampha_1.webp")!important;}
.sharhalat_1:before {background-image: url("../content_icon/sharhalat_1.webp")!important;}
.dialogue-icon-container .sharhalat_1 {background-image: url("../content_icon/sharhalat_1.webp")!important;}
.masakazu_osugi_1:before {background-image: url("../content_icon/masakazu_osugi_1.webp")!important;}
.dialogue-icon-container .masakazu_osugi_1 {background-image: url("../content_icon/masakazu_osugi_1.webp")!important;}
.pochi_1:before {background-image: url("../content_icon/pochi_1.webp")!important;}
.dialogue-icon-container .pochi_1 {background-image: url("../content_icon/pochi_1.webp")!important;}
.friend_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .friend_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_friend_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_friend_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.stray_cat_1:before {background-image: url("../../../common_icon/i_cats.webp")!important;}
.dialogue-icon-container .stray_cat_1 {background-image: url("../../../common_icon/i_cats.webp")!important;}
.appraisal_result_1:before {background-image: url("../../../common_icon/i_clipboard.webp")!important;}
.dialogue-icon-container .appraisal_result_1 {background-image: url("../../../common_icon/i_clipboard.webp")!important;}
.zombies_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .zombies_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.mitsuko_osugi_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .mitsuko_osugi_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_mitsuko_osugi_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_mitsuko_osugi_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.store_description_1:before {background-image: url("../../../common_icon/i_pc.webp")!important;}
.dialogue-icon-container .store_description_1 {background-image: url("../../../common_icon/i_pc.webp")!important;}
.kobold_1:before {background-image: url("../../../common_icon/i_wolf.webp")!important;}
.dialogue-icon-container .kobold_1 {background-image: url("../../../common_icon/i_wolf.webp")!important;}
.yuko_ayane_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .yuko_ayane_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_yuko_ayane_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_yuko_ayane_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.koshiro_ayane_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .koshiro_ayane_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_koshiro_ayane_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_koshiro_ayane_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.skilled_fighter_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .skilled_fighter_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_skilled_fighter_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_skilled_fighter_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.passing_girl_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .passing_girl_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_passing_girl_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_passing_girl_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.passing_mother_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .passing_mother_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_passing_mother_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_passing_mother_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.ken_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .ken_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_ken_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_ken_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.blond_pierced_man_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .blond_pierced_man_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_blond_pierced_man_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_blond_pierced_man_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.akira_matsui_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .akira_matsui_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_akira_matsui_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_akira_matsui_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.shizuku_minase_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .shizuku_minase_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_shizuku_minase_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_shizuku_minase_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.domoto_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .domoto_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_domoto_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_domoto_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.toru_minase_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .toru_minase_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_toru_minase_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_toru_minase_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.business_card_1:before {background-image: url("../../../common_icon/i_newspaper.webp")!important;}
.dialogue-icon-container .business_card_1 {background-image: url("../../../common_icon/i_newspaper.webp")!important;}
.delivery_chime_1:before {background-image: url("../../../common_icon/i_music.webp")!important;}
.dialogue-icon-container .delivery_chime_1 {background-image: url("../../../common_icon/i_music.webp")!important;}
.phone_1:before {background-image: url("../../../common_icon/i_smartphone.webp")!important;}
.dialogue-icon-container .phone_1 {background-image: url("../../../common_icon/i_smartphone.webp")!important;}
.tasuke_yamada_flashback_1:before {background-image: url("../content_icon/tasuke_yamada_flashback_1.webp")!important;}
.dialogue-icon-container .tasuke_yamada_flashback_1 {background-image: url("../content_icon/tasuke_yamada_flashback_1.webp")!important;}
.kinuko_ayane_flashback_1:before {background-image: url("../content_icon/kinuko_ayane_flashback_1.webp")!important;}
.dialogue-icon-container .kinuko_ayane_flashback_1 {background-image: url("../content_icon/kinuko_ayane_flashback_1.webp")!important;}
.speaker_1:before {background-image: url("../../../common_icon/i_megaphone.webp")!important;}
.dialogue-icon-container .speaker_1 {background-image: url("../../../common_icon/i_megaphone.webp")!important;}
.tachikirimaru_1:before {background-image: url("../../../common_icon/i_sword.webp")!important;}
.dialogue-icon-container .tachikirimaru_1 {background-image: url("../../../common_icon/i_sword.webp")!important;}
.sharhalat_flashback_1:before {background-image: url("../content_icon/sharhalat_flashback_1.webp")!important;}
.dialogue-icon-container .sharhalat_flashback_1 {background-image: url("../content_icon/sharhalat_flashback_1.webp")!important;}
.sharhalat_vengeful_spirit_1:before {background-image: url("../content_icon/sharhalat_grudge_1.webp")!important;}
.dialogue-icon-container .sharhalat_vengeful_spirit_1 {background-image: url("../content_icon/sharhalat_grudge_1.webp")!important;}
.anfa_flashback_1:before {background-image: url("../content_icon/ampha_flashback_1.webp")!important;}
.dialogue-icon-container .anfa_flashback_1 {background-image: url("../content_icon/ampha_flashback_1.webp")!important;}
